.lastUpdated {
  margin-top: 0.2rem;
  font-style: italic;
  font-size: smaller;
}

@media (min-width: 997px) {
  .lastUpdated {
    text-align: right;
  }
}

Synonyms

cybertensor-developer-docs/src/theme/DocBreadcrumbs/styles.module.css
cybertensor-developer-docs/src/theme/TOC/styles.module.css
cybertensor-developer-docs/src/theme/SearchBar/styles.module.css
cybertensor-developer-docs/src/theme/Footer/Logo/styles.module.css
cybertensor-developer-docs/src/theme/MDXComponents/Ul/styles.module.css
cybertensor-developer-docs/src/theme/NavbarItem/DropdownNavbarItem/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebar/Desktop/styles.module.css
cybertensor-developer-docs/src/theme/Admonition/Layout/styles.module.css
cybertensor-developer-docs/src/theme/DocItem/Content/styles.module.css
cybertensor-developer-docs/src/theme/MDXComponents/Cards/styles.module.css
cybertensor-developer-docs/src/theme/Navbar/ColorModeToggle/styles.module.css
cybertensor-developer-docs/src/theme/Navbar/Content/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebarItem/Html/styles.module.css
cybertensor-developer-docs/src/theme/Navbar/Search/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebarItem/Link/styles.module.css
cybertensor-developer-docs/src/theme/Navbar/Layout/styles.module.css
cybertensor-developer-docs/src/theme/Icon/ExternalLink/styles.module.css
cybertensor-developer-docs/src/theme/CodeBlock/Content/styles.module.css
cybertensor-developer-docs/src/theme/DocItem/Layout/styles.module.css
cybertensor-developer-docs/src/theme/NavbarItem/LocaleDropdownNavbarItem/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebar/Desktop/CollapseButton/styles.module.css
cybertensor-developer-docs/src/theme/DocBreadcrumbs/Items/Home/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebar/Desktop/Content/styles.module.css

Neighbours